package uk.org.adamretter.webexample.dao;

import java.util.Date;
import java.util.List;
import uk.org.adamretter.webexample.model.Conference;

/**
 *
 * @author aretter
 */
public interface ConferenceDao {
    
    public List<Conference> getConferencesAfter(Date date);

    public void persist(Conference conference);
}
